//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré à partir d'un modèle.
//
//     Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//     Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ADG_Assistance.DB
{
    using System;
    using System.Collections.Generic;
    
    public partial class ContactProjet
    {
        public int Id { get; set; }
        public int IdContact { get; set; }
        public int IdProjet { get; set; }
    
        public virtual Contact Contact { get; set; }
        public virtual Projet Projet { get; set; }
    }
}
